
User Interface - Bug #2757

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

Non-button widget as CANCEL-BUTTON/DEFAULT-BUTTON option

10/13/2015 05:16 PM - Igor Skornyakov

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 10/13/2015 05:21 PM - Igor Skornyakov

- Parent task set to #1801

4GL accepts non-BUTTON widgets as CANCEL-BUTTON/DEFAULT-BUTTON FRAME options (not attributes). At least for FILL-IN widget as

DEFAULT-BUTTON option the RETURN event is re-routed.

A more detailed analysis is required.

#2 - 03/21/2016 11:19 AM - Greg Shah

- Start date deleted (10/13/2015)

- Parent task changed from #1801 to #2677
